/* Tiny Carousel */
#slider1 {height: 1%;overflow:hidden; position: relative;}
#slider1 .viewport { height: 270px; overflow: hidden; position: relative;border:1px solid #e3e3e3;
                     -webkit-border-radius: 2px;
                    -moz-border-radius: 2px;
                    border-radius: 2px;}
#slider1 .buttons {
    background-position: -2px -2px;
    background-image: url("/asset/images/arrows.png");
    width:29px;
    height:51px;
    display:block;
    margin-top:132px;
}
#slider1 .next {
    background-position: -2px -161px;
}
#slider1 .buttons:hover{
    background-position: -2px -55px;
}
#slider1 .next:hover{
    background-position: -2px -108px;
}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0 }
#slider1 .overview li{ float: left; height: 121px; width:218px;height:260px;
         margin:5px;
        -moz-box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        box-shadow:0px 0px 4px 2px rgba(0, 0, 0, 0.2);
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        overflow:hidden;
}
#slider1 .inner{padding:10px}
#slider1 a{
    background: url("/asset/images/btn_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-family: 'fontinregular';
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow:hidden;
}


#slider1 .inner a{padding:5px;bottom:10px;position:absolute;}
#slider1 .inner a:hover{ background: url("/asset/images/btn_pink.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
#slider1 .inner a:after{
    content: " >";
}
